name: temporary
version: 1.2.1.1
id: temporary-1.2.1.1-L8AD0JvlPdyGisjg25CQN7
key: temporary-1.2.1.1-L8AD0JvlPdyGisjg25CQN7
license: BSD-3-Clause
maintainer: Mateusz Kowalczyk <fuuzetsu@fuuzetsu.co.uk>, Roman Cheplyaka <roma@ro-che.info>
homepage: https://github.com/feuerbach/temporary
synopsis: Portable temporary file and directory support
description:
    Functions for creating temporary files and directories.
category: System, Utils
abi: c4ba5dc87368b338e1226d54f6fd8eb5
exposed: True
exposed-modules:
    System.IO.Temp
import-dirs: /usr/local/lib/ghc/temporary-1.2.1.1
library-dirs: /usr/local/lib/ghc/temporary-1.2.1.1
dynamic-library-dirs: /usr/local/lib/ghc/temporary-1.2.1.1
data-dir: /usr/local/share/hs-temporary-1.2.1.1
hs-libraries: HStemporary-1.2.1.1-L8AD0JvlPdyGisjg25CQN7
depends:
    base-4.12.0.0 directory-1.3.3.0
    exceptions-0.10.0-JiZfwt536PI14yUdSMAaVj filepath-1.4.2.1
    transformers-0.5.6.2 unix-2.7.2.2
haddock-interfaces: /usr/local/share/doc/hs-temporary-1.2.1.1/html/temporary.haddock
haddock-html: /usr/local/share/doc/hs-temporary-1.2.1.1/html
